
@echo *** Realtek Audio Driver package installation ***
pushd "%~dp0"
cd "%~dp0Audio_Driver_Realtek"
call Install.cmd
@echo Done

@echo *** DTS 3rd party Package installation ***
pushd "%~dp0"
cd "%~dp0DTS_Driver"
call Install.cmd
@echo Done

ping 127.0.0.1 -n 3

@echo *** END of Audio Drivers installation ***


